chrom: chrUn_JTFH01001520v1_decoy
length: 1353
nucleotide_counts:
  A: 298
  C: 354
  G: 398
  N: 0
  T: 303
nucleotide_pair_counts:
  AA: 57
  AC: 75
  AG: 102
  AN: 0
  AT: 64
  CA: 103
  CC: 98
  CG: 44
  CN: 0
  CT: 109
  GA: 89
  GC: 100
  GG: 140
  GN: 0
  GT: 68
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 49
  TC: 80
  TG: 112
  TN: 0
  TT: 62
